.popup.error-add .popcont-delivery-blockt, .popup.added-to-cart .popcont-delivery-blockt, .popup.s-min-q .popcont-delivery-blockt, .popup.s-max-q .popcont-delivery-blockt{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
	max-width: 620px;
    width: 100%;
    background: #fff;
    border-radius: 20px;
    pointer-events: auto;
    padding: 35px 20px;
    z-index: 99;
    margin: auto;
}

.popcont-delivery-blockt .title-content {
    font-size: 18px;
    color: #232323;
    font-weight: 500;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
.popup.error-add .content, .popup.added-to-cart .content, .popup.s-min-q .content, .popup.s-max-q .content{
    display: block;
    width: 100%;
    max-width: unset;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
}
.popup.error-add .content .close, .popup.added-to-cart .content .close, .popup.s-min-q .content .close, .popup.s-max-q .content .close {
    border: 2px solid #90b954;
    font-size: 16px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    background-color: #90b954;
    text-transform: uppercase;
    color: #fff;
    width: fit-content;
    padding: 5px 30px;
    cursor: pointer;
    float: unset;
    opacity: 1;
    font-weight: 400;
}
.popup.error-add, .popup.added-to-cart, .popup.s-min-q, .popup.s-max-q {
    z-index: 9999;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.popup.error-add .overlay, .popup.added-to-cart .overlay, .popup.s-min-q .overlay, .popup.s-max-q .overlay{
    background: rgba(0,0,0,.57);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 11;
}

.banket-order__wrap{
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}




.tovari h1{
    font-size: 30px;
    line-height: 44px;
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
}
.col-lang{
    position: fixed;
    top: 80px;
    right: 0px;
    z-index: 10;
    width: 70px;
    padding: 10px 0;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(149, 113, 68, .42);
    background-color: rgba(0, 0, 0, .7);
    text-align: center;
}
.col-lang a{ color:#fff;}
.col-lang a.active{ color: rgba(149, 113, 68);}
.tovar{
position:relative;
}
.razobrali {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    padding-top: 150px;
    background: rgb(255 255 255 / 69%);
    text-align: center;
}
.razobrali span {
    font-size: 16px;
    padding: 5px 10px;
    background: #f1f1f1;
    border-radius: 4px;
}

.relavbl{
    position: relative;
}
.dobavki_show_pop {
    background: #fff;
    -webkit-border-radius: 25px;
    border-radius: 5px;
    height: 27px;
    text-align: center;
    display: none;
    vertical-align: middle;
    padding: 0 15px;
    font-size: 14.75px;
    color: #000;
    padding-right: 0;
    cursor: pointer;
position: absolute;
    right: 0;
    top: 9px;
}
.dobavki_show_pop:after {
    content: '+';
    background: #ce9f69;
    display: inline-block;
    height: 100%;
    margin-left: 10px;
    color: #000;
    width: 27px;
    border-radius: 5px;
    font-size: 27px;
    line-height: 26px;
    font-family: initial;
    vertical-align: middle;
}

.bl-add-adit {
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
}
.one-dobavka {
    position: relative;
}
.tovar .blimgv23 img{     height: 230px;}
body .itog.pod #PREDOPLATA{height: 30px;}
.pop_up_wrap
{
	position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
	display:none;
    z-index: 99;
}

.submit-button.w-button.cansel
{
    background-color: #ffffff;
    color: #000;

}

.smal-cart .show_pop_up
{
    position: fixed;
    top: 0px;
    left: auto;
    right: 0px;
    z-index: 10;
    width: 70px;
    height: 40px;
    padding-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(149, 113, 68, .42);
    background-color: rgba(0, 0, 0, .7);
    text-align: center;
}
.food-menu-d__span 
{
    width: 17px;
    border-radius: 50%;
    height: 17px;
    font-size: 14px;
    line-height: 18px;
    margin: 0 12px 0 0;
    background: #ce9f69;
    display: inline-block;
    text-align: center;
    color: #000;

}
.aditional_list
{
	display:none;
}
.aditional_list.activ
{
	display:block;
}
.komment_title_wrap
{
    float: right;
   cursor: pointer;
}
.komment_title_wrap.active .food-menu-d__span 
{
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.comment_block .w-row
{
    margin-left: -10px;
    margin-right: -10px;
}
.food-menu-d__txt
{
min-height:20px;
}
.action_adit
{
   cursor: pointer;
}
.comment_block
{
	display:none;
}
.action_adit.active  .food-menu-d__span 
{
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.show_pop_up
{
	position: fixed;
    left: 0px;
    top: 0px;
    z-index: 10;
    width: 70px;
    height: 40px;
    padding-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(149, 113, 68, .42);
    background-color: rgba(0, 0, 0, .7);
    background-image: url(../images/back-arrow.svg);
    background-position: 50% 6px;
    background-size: 30px;
    background-repeat: no-repeat;
    color: #ce9f69;
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.pop_up_conteiner .close
{
    position: absolute;
    color: #fff;
    color: #ce9f69;
    right: 3px;
    top: 6px;
    font-size: 51px;
    cursor: pointer;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    font-weight: 100;
}
.pop_up_wrap #PREDOPLATA
{
	width: 80px;
}
.pop_up_wrap .div-block-2
{
padding:0;
}
.pop_up_wrap .pp_100
{
    width: 100%;
}
.pop_up_wrap .title
{
    color: #ce9f69;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}
.pop_up_wrap .pop_up_conteiner
{
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    background-color: #000;
    border: 1px solid #ce9f69;
padding: 30px;
}
.pop_up_wrap .shiadow
{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.33);
}


body .text-field.stat.i-ad { background-image: url(images/table.svg);}
.ord-b-in {    position: relative;}
.ord-b-in .text-in-n{position: absolute; left: 25px;  top: 10px;color: #ce9f69;    font-weight: 300;}
.ord-b-in.marg .text-field{padding-left: 70px;} 

.itog.pod label{display: inline-block;    margin: 0;    font-weight: 300;}
.itog.pod label{display: inline-block;    margin: 0;    font-weight: 300;}

.menu-cattegory{width:100%;  display: flex;    justify-content: center;  flex-wrap: wrap;}
.menu-cattegory .lightbox-link{float:left;}
.menu-cattegory{    display: flex;    justify-content: center;  flex-wrap: wrap;}
.related
{
position:relative;
}
.tovar_sum
{
    color: #fff;
    font-size: 22px;
}
.itogo
{

	font-weight: 500;
	color: #ce9f69;
}
.text-field.input_predopl.bl
{
    margin-top: 0px;
    padding-top: 5px;


    font-size: 22px;
    font-weight: 300;

    display: inline-block;
   /* width: 240px;*/
	margin-right: -20px;
color: #fff;

}
.itog.pod.text-field.input_predopl+span
{
font-weight: 500;
}
.itogo>span
{
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    font-size: 22px;
}
.mr-98
{
text-align: left;
    width: 98%;
    margin-right: auto;
    margin-left: auto;
}
.color-ce9f69
{
	color:#ce9f69;
    font-size: 13px;
    font-weight: 300;
}
.shema
{
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
	color: hsla(136.77966101694915, 51.30%, 45.10%, 1.00);
}
body .text-field {
    display: block;
    width: 100%;
    max-width: 500px;
    margin-right: auto;
    margin-bottom: 25px;
    margin-left: auto;
    padding-left: 25px;
    border-style: none none solid;
    border-bottom-width: 1px;
    border-bottom-color: hsla(32, 51%, 61%, .6);
    background-color: transparent;
    background-image: url(images/user_1.svg);
    background-position: 0% 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 13px;
    text-align: left;
    letter-spacing: 1px;
    text-transform: none;
}
.text-field.i-d {
    background-image: url(images/calendar.svg);
}
body .text-field::-webkit-input-placeholder { text-align:left; }
/* mozilla solution */
body .text-field:-moz-placeholder { text-align:left; }
.text-field.i-v {
    background-image: url(images/parents.svg);
}
.text-field.i-tel {
    background-image: url(images/smartphone.svg);
}
.text-field.stat {
    padding-top: 9px;
    padding-bottom: 8px;
}
.text-field.stat.i-ad {
    padding-top: 8px;
    background-image: url(images/placeholder.svg);
}
.text-field.i-t {
    background-image: url(images/clock.svg);
}
.text-field.i-c {
    border-bottom-color: hsla(32.07920792079208, 50.75%, 60.98%, 0.60);
    background-image: url(images/children.svg);
}
.text-field.i-e {
    background-image: url(images/email.svg);
}
.text-field.sel {
    background-image: none;
    color: #ce9f69;
height: 38px;
}
.itog.pod {
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 8px;
    border-bottom: 1px solid hsla(33.793103448275865, 56.86%, 70.00%, 0.60);
    font-size: 13px;
    font-weight: 300;
}
.text-field.comment {
    width: 98%;
    max-width: none;
    margin-top: 20px;
    padding-left: 12px;
    border-style: solid;
    border-width: 1px;
    border-color: hsla(32.07920792079208, 50.75%, 60.98%, 0.60);
    background-image: none;
resize: none;
}
.master-klass {
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 0px;
    background-color: hsla(32.07920792079208, 0.00%, 14.67%, 0.60);
}
body .itog.pod { height: 37px;
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 8px;
    border-bottom: 1px solid hsla(33.793103448275865, 56.86%, 70.00%, 0.60);
    font-size: 13px;
    font-weight: 300;
}
.itog {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-width: 1px;
    border-color: #000;
    background-color: transparent;
    color: #ce9f69;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
}
.link {
    color: hsla(136.77966101694915, 51.30%, 45.10%, 1.00);
}

.text-field.input_summ,
.text-field.input_predopl
{
    width: 120px;
    display: inline-block;
    margin: 0;
    border: 0;
    background: none;
    font-size: 22px;
    padding: 0;
    text-align: left;
    height: 21px;
}
body .text-field,
.text-field::-webkit-datetime-edit {color:#ce9f69;}
.text-field::-webkit-datetime-placeholder {color:#ce9f69;}
.text-field.input_predopl::-webkit-input-placeholder {color:#ce9f69;}
.text-field.input_predopl::-moz-placeholder          {color:#ce9f69;}/* Firefox 19+ */
.text-field.input_predopl:-moz-placeholder           {color:#ce9f69;}/* Firefox 18- */
.text-field.input_predopl:-ms-input-placeholder      {color:#ce9f69;}

.text-field::-webkit-input-placeholder {color:#ce9f69;}
.text-field::-moz-placeholder          {color:#ce9f69;}
.text-field:-moz-placeholder           {color:#ce9f69;}
.text-field:-ms-input-placeholder      {color:#ce9f69;}
input:invalid,
input.req.feill
 {border-color: red;}


